Subject: Re: FW: 14-16 Carroun Road [SALAW-LIVE.FID1837253]
From: Katerina <[email-masked]>
To: Stan Harris <[email-masked]>
Date: Wed, 14 Jun 2023 10:49:57 +0000

Hi Stan,
Thank you. 3-30 would be perfect for me.
Looking forward to it.
Best wishes
Katerina

On Wed, 14 Jun 2023 at 10:33, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina
Can I phone you later this afternoon. Around 3-30 should work . Sorry but I have meetings and calls all through the day.
I will also be free late afternoon.
Best Wishes
Stan

From: Stan Harris
Sent: Wednesday, May 24, 2023 4:16 PM
To: Katerina <[email-masked]<mailto:[email-masked]>>
Cc: Emily Cross <[email-masked]<mailto:[email-masked]>>
Subject: 14-16 Carroun Road<https://www.google.com/maps/search/14-16+Carroun+Road?entry=gmail&source=g> [SALAW-LIVE.FID1837253]

Hi Katerina

I have amended the long draft advice letter as you have requested and I have also made mention of the question of the pipes at the end of the first page.  Could you have a final read and if you are happy with it I will get the letter on headed paper and over to you later today.

I am also enclosing a note of my firm’s charges to the end of April which I trust is satisfactory . We have done some further work since that date so you should allow for another 3-4 hours of my time to get this matter concluded.

So far as the without prejudice letter is concerned I think we should press Mr Sarpong on why payment was made to the third party when the third party has no obvious connection either to the company as shareholder or director.  The fact that he was just asked to do it is not in our view an adequate answer.   So far as the amount that you want to offer now is concerned I think that you should start by offering him a modest amount (say £500)  and perhaps agree to offset £500 for ground rent that he did not pay making it clear that you expect all future ground rent must be paid in accordance with the lease.  if as in the original without prejudice letter which we will finalise with you once you have told us your instructions you could also put me in funds for the amount that you decide then that would encourage him to settle matters.  We can then get both letters off to Mr Sarpong.  You might also agree, if it’s a modest cost, to pay for the pipework yourself.

You can try me after 5 -30 today if  you want to have a quick chat about the amount you should offer and any other comments on the letter.

Kind regards

Stan

Stan Harris
Consultant

Mobile:  +44 (0) 7879 816050
DDI: +44 (0) 1727 798000
F: +44 (0) 1727 798002
E: [email-masked]<mailto:[email-masked]>

[Text    Description automatically generated]
[Logo    Description automatically generated with medium confidence]
We have once again been recognised as a Top Tier firm in The Legal 500 guide and a Top Ranked firm in Chambers guide.

Click here to view SA Law’s Privacy Notice.<https://salaw.com/privacy-notice/>
SA Law LLP | salaw.com<https://salaw.com/>
Gladstone Place, 36-38 Upper Marlborough Road,<https://www.google.com/maps/search/36-38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire+AL1+3UU?entry=gmail&source=g> St Albans, Hertfordshire AL1 3UU<https://www.google.com/maps/search/36-38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire+AL1+3UU?entry=gmail&source=g>
T +44 (0)1727 798000 | DX 122730 St Albans 10
Also operating from: 91 Wimpole Street, London W1G 0EF<https://www.google.com/maps/search/91+Wimpole+Street,+London+W1G+0EF?entry=gmail&source=g> | T +44(0)20 7183 5683

Twitter<https://twitter.com/SA_Law> |Instagram<https://www.instagram.com/sa_lawllp/?hl=en> |LinkedIn<https://www.linkedin.com/company/sa-law-st-albans-london/> |Facebook<https://www.facebook.com/SA-Law-363485170355887/C:/Users/vthomson/Documents/19-06-15-SA-Law-party>

SA Law is carefully monitoring the evolving coronavirus situation.
We have taken appropriate actions with the wellbeing of our clients, colleagues and our wider community being foremost in our minds.
Our actions include increasing home working for lawyers and business operations staff.
If you have questions related to communication with our teams, service expectations or essential meetings, please click here<https://salaw.com/views-insights/sa-law-response-to-covid-19-pandemic/>.

*******************************************************

This e-mail has been sent from SA Law LLP at Gladstone Place, 36 - 38 Upper Marlborough Road, St Albans, Hertfordshire, AL1 3UU<https://www.google.com/maps/search/36+-+38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire,+AL1+3UU?entry=gmail&source=g>.

On 3rd April 2018 Leigh Davis merged with SA Law. The merger is all about shared and complementary strengths. The two firms share a common culture, a dedication to technical excellence and high standard of client care.

**IMPORTANT NOTE** We are very aware of the increased threat of Cyber Fraud in particular with regard to details relating to bank accounts. We are mindful of examples where some solicitors firms have been targeted by fraudsters to divert funds. Please note that it is not intended that our Bank details will change during the course of this transaction and if they do we will notify you accordingly. In such circumstances we would ask that you refer back to us, by telephone, to ratify the legitimacy of such amended details before undertaking any transfer of funds to our account. We will not accept any responsibility for funds transferred into an incorrect account.

This message and any attachments are confidential. They are intended for the addressee only. Access to this e-mail by anyone else is not authorised. Unauthorised recipients may not copy this message or its attachments. If you have received this e-mail in error please notify us immediately, destroy any copies and delete it from your computer system. Whilst this message and any attachments have been scanned for known viruses prior to leaving the SA Law network, the recipient should check this email for viruses as SA Law cannot guarantee the security of this message.

SA Law LLP, trading as SA Law, is a limited liability partnership authorised and regulated by the Solicitors Regulation Authority (SRA Number 421442) and is registered in England number OC311332. A list of members is open for inspection at this office.

VAT Number 857 0205 35

Solicitors Regulation Authority's rules can be found at www.sra.org.uk/code-of-conduct.page<http://www.sra.org.uk/code-of-conduct.page>

*******************************************************

Scanned by Barracuda email security

*******************************************************

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>